.qaf-projects {
  margin-top: 60px;
}
.logo-placement {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 200px;
  height: 200px;
  max-height: 150px;
}

.qaf-projects .title {
  margin: auto;
  text-align: center;
}

.qaf-projects .single {
  width: 200px;
  /* border: 1px solid #3332; */
  border-radius: 5px;
  padding: 10px 20px;
  display: inline-block;
  margin: 10px;
  /* background-color: #fff; */
  mix-blend-mode: luminosity;
  transition: 0.3s;
}

.qaf-projects .single:hover {
  mix-blend-mode: normal;
}

.qaf-projects .name h3 {
  padding: 10px 0 0 0;
  border-top: 4px solid #333;
  color: #333;
  transition: 0.3s;
}

.qaf-projects .single:hover .name h3 {
  color: #ccdc29;
}

.qaf-projects-inner {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  align-items: flex-start;
}

.submit-your-idea a:hover {
  text-decoration: underline;
}
.submit-your-idea > a {
  color: #f7f8f9;
  background-color: #333;
  padding: 5px 10px;
  border-radius: 2px;
}
.submit-your-idea {
  width: 100%;
  text-align: center;
  height: 50px;
  /* margin-bottom: 50px; */
  display: flex;
  align-items: center;
  justify-content: center;
}

/* a .single {
    border: 1px solid #4440;
}
a.active .single {
    border: 1px solid #4441;
} */
